11 enero 2016 Linux

Tails

Ya lo hemos confirmado en más de una ocasión: Tails es una de las mejores distribuciones Linux que se pueden encontrar en la actualidad. Enfocada por completo en la privacidad y seguridad, no hay duda de que es idónea para cubrirnos las espaldas. Aunque, claro, hacer tanto hincapié también provoca que las actualizaciones deban ser constantes. El goteo de nuevas versiones es bastante asiduo, con lanzamientos que se suceden cada pocos días.

Ha sido hace tan solo unas horas cuando el equipo de desarrollo ha anunciado el descubrimiento de varios problemas de seguridad en Tails 1.8.1. Mientras que algunas aplicaciones se han quedado sin actualizar, otras presentan errores que pueden llegar a ser bastante peligrosos. Por ello, se han visto obligados a lanzar una nueva versión, la 1.8.2. Esta vez sí, ya está todo solucionado.

Algunos de los fallos de seguridad afecta a paquetes como Tor Browser (el cual ha sido actualizado a la versión 5.0.7), foomatic-filters, libxml2, icedove, samba, git u openssl. En total, son nueve los errores mayores solucionados. Aunque está claro que esta nueva versión también incluye ajustes menores que, de nuevo, nos serán de utilidad.

Los consejos que proporcionan desde el equipo son los mismos de siempre: en primer lugar, actualizar a la mayor brevedad posible. Por otro lado, advierten de que el tiempo de actualización puede ser mayor que en otras ocasiones debido a la cantidad de parches que deben instalarse.

Tails sigue mejorando a cada día que pasa. Es cierto que durante las últimas semanas la cantidad de actualizaciones se ha hecho mayor, aunque también es necesario tener en cuenta que los parches son necesarios para mantener la seguridad y privacidad. En nuestra opinión, el equipo de desarrollo debe seguir este camino. ¿Qué pensáis vosotros?

Vía | Tails | Tails

También te puede interesar

Comentarios

Tu dirección de correo electrónico no será publicada. Los campos necesarios están marcados *